src-git base https://git.openwrt.org/openwrt/openwrt.git^c82f2724f5ce4afe40ee5d1ecfd488d8adcff2bd
src-git packages https://git.openwrt.org/feed/packages.git^879887f3d8312f2172fa4d36e9cef086f71db5c5
src-git luci https://git.openwrt.org/project/luci.git^8dd088d4b3f129a55c3dd18868823b09396d0d3a
src-git routing https://git.openwrt.org/feed/routing.git^6ea029dcc96645836d34dbed56c05e7468916fdc
src-git telephony https://git.openwrt.org/feed/telephony.git^4d8d33a023b24c52cd9443b9dc201fbdfe9c6aef
src-git video https://github.com/openwrt/video.git^d47edc891a05e0bd32c8e3d6770594cefd7c03e6
